Subject: Re: [PATCH] BUG: git push on an empty clone segfaults.

From: Petr Baudis <[email-masked]>
Date: Mon, 20 Apr 2009 15:55:32 +0200

Hi,

On Mon, Apr 20, 2009 at 12:55:10PM +0200, Johannes Schindelin wrote:
> I fetched from repo.or.cz and tested with 'master', and it was broken.  
> Apparently git://repo.or.cz/git.git is lagging behind by 5 days.  Pasky?

  yes, I noticed that the mirroring got hanging on some dead repository
earlier today and restarted it, but it might take a while until a full
mirror cycle refreshes everything.

  Sorry about this.

				Petr "Pasky" Baudis